{
  "db_name": "PostgreSQL",
  "query": "UPDATE support_tickets SET updated_at = NOW() WHERE id = $1",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Uuid"
      ]
    },
    "nullable": []
  },
  "hash": "6ed0d853f014633b475bb13088b4148d284cbeba813879c4160703c57861c83c"
}
